@import url('http://fonts.googleapis.com/css?family=Satisfy');
@import url('http://fonts.googleapis.com/css?family=Ribeye');
@import url('http://fonts.googleapis.com/css?family=Arvo');
@import url('http://fonts.googleapis.com/css?family=Rock+Salt');
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  margin-left: 0%;
  margin-top: 0%;
  background: url(http://inspirationhut.net/wp-content/uploads/2013/10/feature.jpg);
  background-size: 100%;
}

.cont {
  width: 90%;
  height: 92%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 1.5%;
}

.cont nav {
  width: 100%;
  height: 8%;
  margin-left: 0%;
  margin-top: 0%;
}

.cont nav ul {
  background: #fff;
  height: 100%;
  width: 100%;
}

.cont nav ul li {
  text-decoration: none;
  list-style: none;
  float: left;
  width: 25%;
  height: 100%;
}

.cont nav ul li a {
  float: left;
  width: 100%;
  margin-bottom: 0%;
  height: 100%;
  text-decoration: none;
}

.the-nav ul li:hover {
  border-bottom: 3px solid #fff;
}

.the-nav ul li:hover ul:hover li {
  border-bottom: none;
}

.the-nav ul li ul {
  display: none;
}

.the-nav ul li:hover ul {
  display: inline-block;
  position: absolute;
  z-index: 10;
  width: 15%;
  margin-top: 3px;
}

.the-nav ul li:hover ul li {
  width: 100%;
  float: left;
}

.the-nav ul li:hover ul li a {
  text-decoration: none;
  background: rgba(178, 176, 148, .9);
  color: #fff;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
}

.the-nav ul li:nth-child(5):hover ul li {
  width: 100%;
  float: right;
  margin-right: 35%;
}

.the-nav ul li:nth-child(5):hover ul li a {
  background: rgba(178, 176, 148, .9);
  color: #fff;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
}

.the-nav ul li:hover ul li:hover a {
  background-color: #6a6958;
}

.one {
  width: 100%;
  height: 47%;
  margin-left: 0%;
  margin-top: 0%;
}

.one .left {
  width: 34%;
  margin-right: 1%;
  margin-bottom: 1%;
  height: 99%;
  margin-left: 0%;
  margin-top: 0%;
  float: left;
  position: relative;
}

.one .left img {
  height: 100%;
  width: 100%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.one .right {
  width: 65%;
  margin-bottom: 1%;
  height: 99%;
  margin-left: 0%;
  margin-top: 0%;
  background: url(http://media-cdn.tripadvisor.com/media/photo-s/05/60/9d/1b/spicy-piri-piri-chicken.jpg);
  background-size: 100%;
  position: relative;
  float: left;
}

.one .right .inner {
  background: rgba(178, 176, 148, .4);
  height: 100%;
}

.one .right .inner .carousel h1 {
  float: left;
  width: 70%;
  margin-left: 15%;
  margin-top: 10%;
  color: #fff;
  font-size: 3.5em;
  font-family: "ribeye";
  text-align: center;
}

.cont .two {
  width: 100%;
  height: 88%;
  margin-left: 0%;
  margin-top: 0%;
}

.two .left {
  width: 34%;
  margin-right: 1%;
  height: 100%;
  margin-left: 0%;
  margin-top: 0%;
   background: url("lal1.jpg");
  background-size: cover;
  opacity: 0.9;
  float: left;
}

.two .middle {
  width: 34%;
  margin-right: 1%;
  height: 100%;
  margin-top: 0%;
  margin-left: 0%;
  float: left;
}

.two .middle a {
  text-decoration: none;
}

.cont .two .right {
  width: 30%;
  height: 100%;
  margin-top: 0%;
  margin-left: 0%;
 
 background: url("https://images.unsplash.com/photo-1444483911532-30de7b1b0aaf?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&w=800&fit=max&s=580a626d66e10877b16a1f40f514dec1");
  float: left;
  background-size:cover;
  transition: .3s;
  text-decoration: none;
  
}


 .button{
	color:#fff;
	margin-top:5%;
	height:20%;
text-align:center;
	font-family: "arvo";
	font-weight:700;
	margin-left:30%;
	
	padding:1%;
	float:left;
	font-size:1.2em;
	
	border:3px solid #fff;
	width:40%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.left .button{
	color:#fff;
	margin-top:5%;
	height:50%;
text-align:center;
	font-family: "arvo";
	font-weight:700;
	margin-left:30%;
	
	padding:1%;
	float:left;
	font-size:1.2em;
	
	border:3px solid #fff;
	width:40%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.button:hover {
  background-size: 100% 100%;
  color: #848484;
  border:2px solid #b2b094;
}

.button:hover a {
  background-size: 100% 100%;
  color: #b2b094;
  text-decoration:none;
}

.button a{
	color:#fff;
	text-decoration:none;
}


#about{
  font-family: "ribeye";
  color: #fff;
  text-align: center;
  font-size: 2.7em;
  font-weight: 600;
  height:50%;
  width:100%;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.two .middle img {
  height: 80%;
  width: 100%;
  margin-top: 15%;
}

.inner {
  float: left;
  width: 100%;
  height: 50%;
}

.inner .fa {
  text-align: center;
  color: #fff;
  margin-left: 45%;
  margin-top: 5%;
}

.middle .inner:nth-child(1) {
  background: rgba(178, 176, 148, .4);
  height: 40%;
}

.middle .inner:nth-child(2) {
  background: rgba(178, 176, 148, .4);
  height: 60%;
}

.two .middle:hover {
  text-shadow: 4px 4px 4px #b2b094;
}

.inner h2 {
  font-family: "ribeye";
  color: #fff;
  text-align: center;
  font-size: 1.4em;
  font-weight: 700;
}

.inner h3 {
  font-family: "arvo";
  color: #fff;
  text-align: center;
  font-size: 3.5em;
  margin-top: 5%;
  font-weight: 700;
}

.left .inner:nth-child(1) {
  background: rgba(178, 176, 148, .2);
  height: 60%;
}

.left .inner:nth-child(2) {
  background: rgba(178, 176, 148, .2);
  height: 40%;
}

.left .inner h3 {
  font-family: "ribeye";
  color: #fff;
  text-align: center;
  font-size: 3.5em;
  margin-top: 10%;
  font-weight: 800;
}

.left .inner h2 {
  font-family: "arvo";
  color: #fff;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
}

.left .inner a {
  text-decoration: none;
}

.left .inner h4 {
  font-weight: 700;
  text-decoration: none;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%;
  margin-top: 10%;
  border: 2px solid #fff;
  color: #fff;
  font-family: "arvo";
  text-align: center;
  font-size: 1.4em;
  padding:1%;
}

.left .inner h4:hover {
  background: #fff;
  color: #b2b094;
  border: 2px solid #b2b094;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

ul {
  margin: 0;
  padding: 0;
}

.the-header {
  background: rgba(44, 44, 44, .8);
  height: 12%;
  font-family: "ribeye";
  font-size: 1.15em;
}

.the-header .logo {
  display: inline-block;
  color: white;
  float: left;
  padding: 0 10px;
}

.the-header .logo img {
  height: 4.95em;
  width: 100%;
}

.the-header a {
  color: white;
  text-decoration: none;
}

.the-nav ul:hover a {
  text-decoration: none;
  color: #fff;
}

a.resToggle {
  display: none;
}

.the-nav {
  display: inline-block;
  float: right;
}

.the-nav li {
  display: inline-block;
}

.the-nav li a {
  display: block;
  padding: 30px 20px;
}

.the-nav li:hover a {
  background: rgba(178, 176, 148, .9);
}

@media only screen and (min-device-width: 0px) and (max-device-width: 480px){
  body {
    overflow: none;
  }
  .the-header,
  .cont {
    display: none;
  }
  .mobile {
    height: 100vh;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background:#e5e5d8;
  }
  .mobile .header {
    margin-top: 0;
    margin-left: 0;
    height: 15vh;
    width: 100%;
    float: left;
    background: #222;
  }
  .mobile .header img {
    width: 80%;
    height: 90%;
    margin: 0% 10% 5% 10%;
    float: left;
  }
  .mobile .body {
    margin-top: 0;
    margin-left: 0;
    height: 131vh;
    width: 100%;
    float: left;
    background: rgba(178, 178, 178, 0.75);
    list-style: none;
    overflow: none;
  }
  
  .carousel {
	 display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  text-decoration:none;
  }
  
  
  .mobile .body .list {
    margin: 1% 2%;
    height: 13%;
    width: 96%;
    float: left;
    background: rgba(255, 255, 255, 0.35);
	 display: flex;
  align-items: center;
	
  }
  .mobile .body .list i {
    width: 15%;
	margin-left:5%;
    text-align: center;
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 4em;
	
  }
  .mobile .body .list a {
    width: 80%;
    float: left;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    font-family: 'arvo';
	
  }
  
  .inner{
  margin-top: 0;
    margin-left: 0;
    height: 40vh;
    width: 100%;
    float: left;
	background: url(http://media-cdn.tripadvisor.com/media/photo-s/05/60/9d/1b/spicy-piri-piri-chicken.jpg);
  background-size: 110%;
    list-style: none;
    overflow: none;
  }
  
  .inner .carousel{
      float: left;
    background: rgba(178, 178, 178, 0.45);
	width:100%;
	height:100%;
  }
  
 .inner .carousel .h2div {
  height: 100%;
  width: 100%;
  float: left;
  font-size: 2em;
  
}

 .inner .carousel .h2div1 {
  height: 100%;
  width: 100%;
  float: left;
  font-size: 2em;
  
}

.inner .carousel h1 {
 
  font-size: 2em;
  
  color: #fff;
  text-align:center;
  font-family:'ribeye';
}

 .inner .carousel a {
  height: 10%;
  width: 50%;
  float: left;
  text-align: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  text-decoration:none;
}

 .inner .carousel .afran {
  height: 10%;
  width: 100%;
  float: left;
  text-align: center;
}


.inner .carousel h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 45%;
  text-align:center;
  font-family: "arvo";
}

 .inner .carousel .afran h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 49%;
  font-family: "arvo";
}

.inner .carousel h4:hover {
  background-color: #fff;
  color: #b2b094;
  border: 2px solid #b2b094;
}
  
}

@media only screen and (min-device-width: 480px) and (max-device-width: 780px){
  body {
    overflow: none;
  }
  .the-header,
  .cont {
    display: none;
  }
  .mobile {
    height: 100vh;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background: #b2b094;
  }
  .mobile .header {
    margin-top: 0;
    margin-left: 0;
    height: 15vh;
    width: 100%;
    float: left;
    background: #222;
  }
  .mobile .header img {
    width: 70%;
    height: 100%;
    margin: 0% 15% 0% 15%;
    float: left;
  }
  .mobile .body {
    margin-top: 0;
    margin-left: 0;
    height: 85vh;
    width: 100%;
    float: left;
    background: #6a6a6a;
    list-style: none;
    overflow: none;
  }
  .mobile .body .list {
    margin: 1% 2%;
    height: 18%;
    width: 46%;
    float: left;
    background: rgba(255, 255, 255, 0.5);
	 display: flex;
  align-items: center;
	
  }
  .mobile .body .list i {
    width: 15%;
	margin-left:5%;
    text-align: center;
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 3em;
	
  }
  .mobile .body .list a {
    width: 80%;
    float: left;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 2.5em;
    font-family: 'arvo';
	
  }
  
  .inner{
  margin-top: 0;
    margin-left: 0;
    height: 34.5vh;
    width: 100%;
    float: left;
	background: url(http://media-cdn.tripadvisor.com/media/photo-s/05/60/9d/1b/spicy-piri-piri-chicken.jpg);
  background-size: 110%;
    list-style: none;
    overflow: none;
  }
  
  .inner .carousel h1 {
 
  font-size: 4em;
  
  color: #fff;
  text-align:center;
  font-family:'ribeye';
}

  
  .inner .carousel{
      float: left;
    background: rgba(178, 178, 178, 0.45);
	width:100%;
	height:100%;
  }
  
  .inner .carousel .h2div {
  height: 90%;
  width: 100%;
  float: left;
  font-size: 3em;
  margin-top: 7.5%;
}

 .inner .carousel .h2div1 {
  height: 90%;
  width: 100%;
  float: left;
  font-size: 3em;
  margin-top: 7.5%;
}

.carousel {
	 display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  text-decoration:none;
  }
  

 .inner .carousel a {
  height: 10%;
  width: 50%;
  float: left;
  text-align: center;
}

 .inner .carousel .afran {
  height: 10%;
  width: 100%;
  float: left;
  text-align: center;
}

 .inner .carousel .afran1 {
  height: 7%;
  width: 100%;
  float: left;
  text-align: center;
}

.inner .carousel h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 10%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
  
}

 .inner .carousel .afran h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 5%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
}

.inner .carousel .afran1 h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 5%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
}

.inner .carousel h4:hover {
  background-color: #fff;
  color: #b2b094;
  border: 2px solid #b2b094;
}
  
}

.align-center {
  text-align: center;
}

.mobile {
  display: block;
}

.cont .one .right .inner .carousel {
  height: 100%;
}

.cont .one .right .inner .carousel .h2div {
  height: 90%;
  width: 100%;
  float: left;
  font-size: 3.5em;
  margin-top: 7.5%;
}

.cont .one .right .inner .carousel .h2div1 {
  height: 90%;
  width: 100%;
  float: left;
  font-size: 2.5em;
  margin-top: 7.5%;
}

.cont .one .right .inner .carousel a {
  height: 10%;
  width: 50%;
  float: left;
  text-align: center;
}

.cont .one .right .inner .carousel .afran {
  height: 10%;
  width: 100%;
  float: left;
  text-align: center;
}

.cont .one .right .inner .carousel .afran1{
  height: 10%;
  width: 100%;
  float: left;
  text-align: center;
}

.cont .one .right .inner .carousel h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1.5em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 10%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
}

.cont .one .right .inner .carousel .afran h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1.5em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 5%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
}

.cont .one .right .inner .carousel .afran1 h4 {
  border: 2px solid #fff;
  font-weight: 700;
  padding: 2%;
  font-size: 1.5em;
  text-decoration: none;
  color: #fff;
  float: left;
  width: 40%;
  margin-top: 1%;
  margin-left: 30%;
  margin-right: 30%;
  font-family: "arvo";
}


.cont .one .right .inner .carousel h4:hover {
  background-color: #fff;
  color: #b2b094;
  border: 2px solid #b2b094;
}

.cont .one .right .inner .carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.cont .one .right .inner .carousel-fade .carousel-inner .active {
  opacity: 1;
}

.cont .one .right .inner .carousel-fade .carousel-inner .active.left,
.cont .one .right .inner.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.cont .one .right .inner .carousel-fade .carousel-inner .next.left,
.cont .one .right .inner .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.cont .one .right .inner .carousel-fade .carousel-control {
  z-index: 2;
}

#dev{
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:0.1%;
	margin-right:0.3%;
	font-size:.7em;
	color:#fff;
	font-family:'arvo';
}

#dev a{
	color:#848484;
	text-decoration:none;
}